@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

::selection{background-color:#c03945; color:#fff;}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;border-bottom:1px solid #e1e4e8;background:#ffffff}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#eb0c0c;}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:22px;line-height:28px}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:60px}

#footer {overflow:hidden;position:relative;border-top:1px solid #e1e4e8;background:#ffffff}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:##eb0c0c;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb {border-bottom:1px solid #e1e4e8}
#footer .fnb ul {display:table;table-layout:fixed;width:100%;margin:0;padding:0;list-style:none;font-size:0}
#footer .fnb ul li {display:table-cell;border-left:1px solid #e1e4e8}
#footer .fnb ul li a {display:block;height:40px;line-height:40px;padding:0 15px;font-size:13px;font-weight:bold;color:#5d5e63;text-align:center;white-space:nowrap;letter-spacing:-.03em}
#footer .fnb ul li a:hover {color:##eb0c0c;transition:all .3s ease-out}
#footer .fnb ul li:first-child {border-left-width:0}
#footer .finfo {box-sizing:border-box;padding:10px 20px 20px;font-size:0;text-align:center}
#footer .finfo .f_logo {display:none}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:12px;color:#6b6c71;letter-spacing:-.03em}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#6b6c71}
#footer .finfo .copyright {line-height:16px;padding:10px 0 0;font-size:12px;color:#6b6c71;letter-spacing:-.03em}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#eb0c0c;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#eb0c0c;}
#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #f14378;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#f14378}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#f14378}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#f14378}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, .shgroup > .shgroup_pc {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;margin-right:15px;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:30px;line-height:30px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .shgroup > .shgroup_pc {display:block}
	#header .header_form {display:inline-block}

	/* PC 화면 넓이값을 가진 센터유지 */
	#header > .inner, #lnb_p, .gnb_p > .inner, .sub_location > ul, .shgroup .sub_top_title_wrap,
	#footer .fnb .fnb_inner, #footer .finfo, .contents_wrap.mypage {margin:0 auto;max-width:1000px}

	/* mypage  서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	.gnb_p {padding:8px 0;border-bottom:1px solid #e1e4e8;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;color:#66686e}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list li {display:inline-block;position:relative;margin-left:20px;padding-left:20px}
	.gnb_p .gnb_list li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;background:#66686e;opacity:.3}
	.gnb_p .gnb_list li:first-child {margin-left:0;padding-left:0}
	.gnb_p .gnb_list li:first-child:before {display:none}
	.gnb_p .gnb_list li a {display:inline-block;height:30px;line-height:30px;font-size:13px;font-weight:bold;color:#66686e;letter-spacing:-.03em;transition:all .3s ease-out}
	.gnb_p .gnb_list li a:hover {color:#eb0c0c}
	.gnb_p .gnb_list li:first-child a:before {display:none}

	.header_form {margin-left:30px}
	.search_p {width:150px;margin:auto 0}
	.search_p fieldset {position:relative;margin:0;padding:0;padding-right:35px;border:1px solid #e1e4e8;background:#fff;transition:all .2s ease-out}
	.search_p fieldset:hover {border-color:#f14378}
	.search_p legend {display:none}
	.search_p .search_form span {display:block}
	.search_p .search_form span input[type=text] {width:100%;height:28px;margin:0;padding:0 10px;border:none;font-size:12px;color:#666;line-height:28px;box-sizing:border-box}
	.search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:35px;height:30px;background:transparent;font-size:0}
	.search_p .search_form button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#f14378}

	#header .logo {float:left;width:200px}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {height:100px}
	#header .logo h1 img {width:100%;height:auto}
	#header > .inner {position:relative}
	#header > .inner:after {content:'';display:block;clear:both}

	#footer #btn_site_top {position:absolute;top:0;right:0;bottom:auto;width:70px;height:50px;border-left:1px solid #e1e4e8;border-right:1px solid #e1e4e8;border-radius:0;background:#ffffff;font-size:12px;font-weight:bold;color:#5d5e63;line-height:1.2em;opacity:1}
	#footer #btn_site_top:before {display:block;color:#5d5e63;transition:all .3s ease-out}
	#footer #btn_site_top:hover,
	#footer #btn_site_top:hover:before {color:#eb0c0c;}
	#footer #btn_site_top.on {opacity:1}
	#footer .fnb .fnb_inner {position:relative}
	#footer .fnb ul {display:block;width:auto}
	#footer .fnb ul li {display:inline-block}
	#footer .fnb ul li:first-child {border-left-width:1px}
	#footer .fnb ul li:last-child {border-right:1px solid #e1e4e8}
	#footer .fnb ul li a {box-sizing:border-box;display:inline-block;min-width:150px;height:50px;line-height:50px;padding:0 20px;font-size:14px}
	#footer .finfo {position:relative;min-height:150px;padding:50px 0 50px 200px;text-align:left}
	#footer .finfo .f_logo {display:block;position:absolute;top:50px;left:0}
	#footer .finfo .f_logo img {max-width:150px}
	#footer .finfo p {font-size:13px}
	#footer .finfo .copyright {font-size:13px}

	.lnb_p {display:block;float:right;width:780px;min-height:100px;margin:0 auto}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;float:left;position:relative;z-index:1000}
	.lnb_p .dep1 > li > a {overflow:hidden;position:relative;height:100px;line-height:100px;padding:0 10px;font-size:16px;font-weight:bold;color:#35363b;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;transition:all .3s ease-out}
	.lnb_p .dep1 > li > a:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;width:100%;height:5px;background:#eb0c0c;opacity:0;transition:all .2s ease-out}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#eb0c0c;}
	.lnb_p .dep1 > li.on > a:before,
	.lnb_p .dep1 > li:hover > a:before {opacity:1}
	.lnb_p .dep1 > li > div {box-sizing:border-box;display:none;position:absolute;width:100%;border:1px solid #e1e4e8;border-right:none;background:#ffffff}
	.lnb_p .dep1 > li:last-child > div {border-right:1px solid #e1e4e8}
	.lnb_p .dep2 {box-sizing:border-box;display:block;padding:20px 0;font-size:0;white-space:normal}
	.lnb_p .dep2 > li {white-space:normal}
	.lnb_p .dep2 > li > a {padding:8px 10px;font-size:14px;font-weight:bold;color:#66686e;text-align:center;line-height:1.3em;letter-spacing:-.03em;transition:all .3s ease-out}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#eb0c0c;}
	.lnb_p .lnb_p_bg {display:none;position:absolute;right:0;left:50%;border-top:1px solid #e1e4e8;border-bottom:1px solid #e1e4e8;background:#ffffff}

	/* sub page */
	.shgroup > .shgroup_pc img {vertical-align:top}
	.shgroup .sub_location {border-bottom:1px solid #e1e4e8;background:#fafafa}
	.shgroup .sub_location > ul {padding:0}
	.shgroup .sub_location > ul:after {content:'';display:block;clear:both}
	.shgroup .sub_location > ul > li {float:left;position:relative;z-index:100;margin:0;padding:0 25px 0 10px;list-style-type:none}
	.shgroup .sub_location > ul > li:before {content:'\e916';position:absolute;top:50%;right:0;margin-top:-7px;font-family:'icomoon';font-size:14px;color:#555555;opacity:.5}
	.shgroup .sub_location > ul > li > p {position:relative;margin:0;padding:0;font-size:16px;font-weight:bold;color:#555555;line-height:60px;letter-spacing:-.03em}
	.shgroup .sub_location > ul > li.loca_home {padding-left:0}
	.shgroup .sub_location > ul > li.loca_home > p {font-size:0}
	.shgroup .sub_location > ul > li.loca_home > p:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#555555;vertical-align:top}
	.shgroup .sub_location > ul > li.loca_current {min-width:100px;margin-right:0;padding-right:0}
	.shgroup .sub_location > ul > li.loca_current:before {display:none}
	.shgroup .sub_location > ul > li.loca_current > p {color:#eb0c0c;}
	.shgroup .sub_location > ul > li.loca_current.snb_on > p {box-sizing:border-box;padding-right:30px;cursor:pointer}
	.shgroup .sub_location > ul > li.loca_current.snb_on > p:before {content:'';position:absolute;top:50%;right:3px;margin-top:-1px;border-width:4px;border-style:solid;border-color:#eb0c0c transparent transparent transparent;vertical-align:top}
	.shgroup .sub_location > ul > li.loca_current.snb_on.on > p:before {margin-top:-5px;border-color:transparent transparent #eb0c0c transparent}
	.shgroup .sub_location > ul > li.loca_current.snb_on > p:after {content:'';position:absolute;top:50%;right:0;width:12px;height:12px;margin-top:-6px;border:1px solid #eb0c0c;border-radius:2px}
	.shgroup .sub_location > ul > li.loca_current.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:0;min-width:100%;margin:0;padding:0;border:1px solid #e1e4e8;white-space:nowrap}
	.shgroup .sub_location > ul > li.loca_current.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
	.shgroup .sub_location > ul > li.loca_current.snb_on > ul > li:first-child {border-top:none}
	.shgroup .sub_location > ul > li.loca_current.snb_on > ul > li > a {display:block;padding:8px 20px;font-size:14px;color:#555555;background:#ffffff;letter-spacing:-.03em}
	.shgroup .sub_location > ul > li.loca_current.snb_on > ul > li > a:hover,
	.shgroup .sub_location > ul > li.loca_current.snb_on > ul > li.on > a {background:#fafafa;color:#eb0c0c}
	.shgroup .sub_top_title_wrap {padding:50px 0 40px;border-bottom:1px solid #e1e4e8}
	.shgroup .sub_top_title_wrap .sub_top_title {margin:0;padding:0;font-size:35px;color:#f14378;line-height:1.3em;letter-spacing:-.03em}
	.shgroup .sub_top_title_wrap .sub_top_text {margin:10px 0 0;padding:0;font-size:16px;color:#7d7d7d;line-height:1.4em;letter-spacing:-.03em}
	.shgroup .sub_top_title_wrap .sub_top_img {margin-top:20px;text-align:center}
	.shgroup .sub_top_title_wrap .sub_top_img img {vertical-align:top}
	#sub_view #container .contents_wrap {padding:40px 0 50px}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .snb_wrap {display:none}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}



}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#eb0c0c;font-size:14px;color:#ffffff;text-align:center}
	.viewport_side > h1 a {color:#ffffff}

         .contents{padding-top:40px;}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}

/* mobile top quickmenu */
.mobile-quick-menu {margin:0;padding:0; position:fixed; width:100%; z-index:100;}
.mobile-quick-menu:after {content:'';display:block;clear:both}
.mobile-quick-menu li {float:left;width:25%;margin:0;padding:0;list-style:none;border-left:1px solid #fff;border-right:1px solid #fff;box-sizing:border-box;background:#575757}
.mobile-quick-menu li:first-child {border-left:none}
.mobile-quick-menu li:last-child {border-right:none}
.mobile-quick-menu li a {display:block;line-height:40px;height:40px;color:#fff;text-align:center;font-size:13px;letter-spacing:-1px}

}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
/* mobile top quickmenu */
	.mobile-quick-menu {display:none}
}